﻿
h2.form-heading {
    text-align: center;
    font-size: 2em;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.form-element {
    display: block;
    width: 100%;
    position: relative;
    padding-top: 25px;
    margin-bottom: 20px;
}
    .form-element.form-element--recaptcha {
        padding-top: 0;
    }

    .form-element > input,
    .form-element > textarea {
        width: 100%;
        display: block;
        border: none;
        background: #F5F5F5;
        padding: 12px;
    }

    .form-element > select {
        width: 100%;
        padding: 12px;
        background: #F5F5F5;
        border: none;
        display: block;
    }

    .form-element > label {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        transition: all 0.15s;
    }

    .form-element > input:focus + label {
        color: #00a0dd;
    }


    .form-element.form-element-buttons {
        display: flex;
        padding-top: 0;
    }

.form-button {
    width: 100%;
    display: block;
    padding: 8px;
    text-align: center;
    background: #00a0dd;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border: solid 4px #00a0dd;
    transition: all 0.15s;
}

    .form-button:hover {
        background: #fff;
        color: #00a0dd;
    }

.form > .form-element:last-child {
    margin-bottom: 0;
}


.form-section {
    margin-bottom: 35px;
}

    .form-section.form-section-narrow {
        max-width: 600px;
        margin: 0 auto;
    }

h3.form-section-title {
    margin-bottom: 15px;
    font-size: 20px;
    color: #555;
}

    h3.form-section-title:after {
        content: " ";
        display: block;
        width: 100%;
        height: 3px;
        background: #eee;
        margin-top: 5px;
    }

.form-helper {
    color: #555;
    text-align: center;
}

    .form-helper a {
        color: #00a0dd;
        text-decoration: none;
    }


.form-element-notice {
    background: #fafafa;
    margin-top: 5px;
    padding: 10px;
}

    .form-element-notice.form-element-error {
        background: #F44336;
        color: #fff;
    }

    .form-element-notice.form-element-warning {
        background: #FF9800;
        color: #fff;
    }

.form-element.has-message > .form-element-notice {
    display: block;
}

.form-element > .form-element-notice {
    display: none;
}

span.field-validation-error {
    background: #F44336;
    color: #fff;
    display: block;
    padding: 12px;
    margin-top: 10px;
}

.form-element > input.input-validation-error {
    border: solid 2px #F44336;
}

.form-element.has-message.has-warning > input {
    border-color: #FF9800;
}

.form-element > input {
    border: solid 2px transparent;
}

.form-element.has-message.has-error > input {
    border-color: #F44336;
}

.form-element.element-mandatory > label:after {
    content: "*";
    color: #F44336;
    padding-left: 3px;
}

.validation-summary-errors {
    display: block;
    margin: 15px 0;
}

    .validation-summary-errors > ul > li {
        background: #F44336;
        margin-bottom: 10px;
        color: #fff;
        display: block;
        padding: 12px;
    }

.form-element > .checkbox > label {
    width: 100%;
    display: block;
    padding: 10px;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}

    .form-element > .checkbox > label > input[type="checkbox"] {
        display: none;
    }

    .form-element > .checkbox > label > span.checkbox-display {
        width: 1.5em;
        height: 1.5em;
        background: #fafafa;
        margin-right: 10px;
        transition: all 0.15s;
    }

    .form-element > .checkbox > label > span {
        display: inline-block;
    }

    .form-element > .checkbox > label:hover > span.checkbox-display {
        background: #eee;
    }

    .form-element > .checkbox > label > input[type="checkbox"]:checked + span.checkbox-display {
        background: #00a0dd;
    }

    .form-element > .checkbox > label > span.checkbox-label {
        user-select: none;
    }

    .form-element > .checkbox > label > span.checkbox-display:after {
        display: block;
        content: "\f143";
        font-family: Flaticon;
        font-style: normal;
        color: #fff;
        width: 1.5em;
        text-align: center;
        margin-top: 0.25em;
        opacity: 0;
        transition: all 0.15s;
    }

    .form-element > .checkbox > label > input[type="checkbox"]:checked + span.checkbox-display:after {
        opacity: 1;
    }

.form-element.disabled {
    opacity: 0.5;
}

.form-element > input[readonly] {
    cursor: not-allowed;
}

    .form-element.disabled:before {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        cursor: not-allowed;
        z-index: 10;
    }

/* Dropzone */

.dropzone {
    width: 100%;
    display: block;
    position: relative;
    background: #F5F5F5;
    transition: all 0.15s;
    border: dashed 2px transparent;
}

    .dropzone.drag-over {
        border: dashed 2px #ddd;
    }



    .dropzone > .dropzone-bg {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        user-select: none;
        padding: 25px;
    }

.dropzone-icon {
    font-size: 80px;
    color: #00a0dd;
}

h4.dropzone-label {
    display: block;
    font-size: 18px;
    margin: 20px 0;
    text-align: center;
}

.dropzone-file-list {
    padding: 25px;
    text-align: center;
}

.dropzone ul.file-list {
    display: inline-flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

    .dropzone ul.file-list > li {
        display: block;
        padding: 15px;
        max-width: 500px;
        border-radius: 2px;
        color: #222;
        flex-grow: 0;
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        background: #fff;
        margin-bottom: 10px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
        position: relative;
        cursor: pointer;
    }

        .dropzone ul.file-list > li > span.file-icon {
            display: block;
            text-align: center;
            font-size: 30px;
            color: #222;
        }

        .dropzone ul.file-list > li > span.file-label {
            font-size: 14px;
            white-space: nowrap;
            text-overflow: ellipsis;
            max-width: 100%;
            display: block;
            margin-left: 15px;
            overflow: hidden;
            line-height: 1.4em;
            user-select: none;
            margin-right: 30px;
        }

.dropzone span.file-remove {
    /*position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);*/
    color: #F44336;
    transition: color 0.15s;
    cursor: pointer;
    display: block;
    padding: 5px;
}

    .dropzone span.file-remove:hover {
        color: #f6574c;
    }



.dropzone .file-actions {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

span.file-action {
    white-space: nowrap;
}

    span.file-action.file-action-button {
        color: #fff;
        padding: 5px;
        border-radius: 3px;
        margin-right: 5px;
        user-select: none;
        background-color: #2196F3;
    }



        span.file-action.file-action-button.file-action-button-warning {
            background-color: #FF9800;
        }